# List of Changes for Multiphase Cases Repository by HZDR

## [Latest Release]

### Documentation

- Readme fix
- Rename to Multiphase Cases Repository by HZDR for OpenFOAM Foundation Software
- More straigtforward commands for release management

### OpenFOAM

- Sprint Cycle Upgrade 10-s.2

---

## [HZDR-Multiphase-Case-Collection-10-s.1-hzdr.3-cases.1] - 2023-03-21

### Baseline

- Fix plot script for 2005_Lucas_et_al/developing
- Re-add missing experimental data to 2001_Hibiki
- Remove problematic 2005_Lucas_et_al/59 case from workflow

### Bugfix

- postProcessing of rising bubble case according to Meller et al(2022)

### Documentation

- More descriptive merge request template for releases
- Improve description on how to execute the Snakemake workflow
- Modify command for running megalinter locally such that container is removed upon exit
- Update domain of GitLab instance
- Revise Markdown files according to common standard

### Misc

- Added 1987 Parthasarathy and Faeth to integration test
- Added particulate jet cases of Parthasarathy and Faeth (1987)
- Replaced prefix "HZDR" for libraries and exucutables by the more general "addon"
- Remove unnecessary pointSync entry from 1978_Deckwer_et_al/case16B/system/createPatchDict
- Separate multiple footnotes in README

### MultiMorph Model

- Rename OpenFOAM-Hybrid to MultiMorph Model

### OpenFOAM-Hybrid

- Add all hybrid cases to README file
- maintain Taylor-Green vortex
- Taylor-Green vortex setup simplified

### Physical Modelling

- Set interfacial models in 2003_Rampure cases directly rather than using includeEtc
- Updates to 2003_Rampure cases
- Adjusted fvModels for degassing bubble columns

---

## [HZDR-Multiphase-Case-Collection-10-s.1-hzdr.2-cases.2] - 2022-10-28

### Bugfix

- filter out isVersion from related identifiers
- fix entry for related identifiers
- Fix preview of README file in Rodare

---

## HZDR-Multiphase-Case-Collection-10-s.1-hzdr.2-cases.1 - 2022-10-20

### Baseline

- Update references
- Added cases simulating the multiphase turbulent jet experiments of Sun and Faeth (1985)
- Added setup for simulating the Deckwer et al. (1978) experiment studying CO2-interphase mass transfer in vertical cocurrent gas-liquid flow

### Documentation

- Contributing.md
- Automatically generate changelog based on git commits
- Introduce copyright headers and templates for all file types
- Enhanced description and installation instructions
- align keywords in Gitlab, Rodare, codemeta.json and HIFIS Software Spotlight

### Misc

- Update Ziegenhein for goodness evaluation
- Align experimental field names Liu 1998
- Liu 1998 README.md update
- Update reference data
- thermophysicalProperties.* -> physicalProperties for 1978_Deckwer_et_al

### OpenFOAM

- Sprint Cycle Upgrade 10-s.1

### OpenFOAM-Hybrid

- Add rising bubble case (Frederix case II), update and release some existing cases
- Add case setup MP-06 for distillation column tray
- update hybrid cases with new caseDicts

---
automatically generated with [git-chglog](https://github.com/git-chglog/git-chglog)
