# Simulation of a Hydraulic Jump

## Description

Originally, this case was designed to test the performance of entrainment
models. However, this setup features the large-interface two-phase flow of
continuous air and water phases without a dispersed air phase. Water enters the
domain from the left boundary. An obstacle is placed further downstream to
trigger the hydraulic jump at a specified location.

## Technical Information

- 2D
- 15 060 cells
- 2.4 m x 0.48 m
- t < 25 s (computation time ~ 25 CPU hours on 16 CPUs)
- Strubelj-Tiselj interfacial drag model
- k-eps turbulence models for continuous phases

## Pre-Processing

Initialization of fields relies on the funkySetFields utility, which is
available for version 6 of the software released by the OpenFOAM Foundation For
convenience, the filled fields are saved as '*.gz' files in order to be able to
run the case without funkySetFields.

## Keywords

2D, hydraulic-jump, isothermal, incompressible, air-water, single-phase-inlet,
horizontal, large-interface, atmosphere
